Bug 543952 - [abrt] crash detected in compiz-0.8.2-19.fc12 #3 in processEvents () at gconf.c:1879
[abrt] crash detected in compiz-0.8.2-19.fc12 #3 in processEvents () at gconf...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:56de6dcb8fa801fdcb71888d1a2...
: Triaged
: 542446 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-03 10:18 EST by david.flemstrom
Modified: 2010-05-05 02:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 02:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.12 KB, text/plain)
2009-12-03 10:18 EST, david.flemstrom
no flags Details

  None (edit)
Description david.flemstrom 2009-12-03 10:18:21 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: compiz --replace --sm-disable --ignore-desktop-hints ccp
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.6-145.fc12.x86_64
package: compiz-0.8.2-19.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 david.flemstrom 2009-12-03 10:18:24 EST
Created attachment 375806 [details]
File: backtrace
Comment 2 Hamidou Dia 2009-12-07 08:00:49 EST
Hi David.

Thanks for the bug report.

Could you please tell us if a specific action triggered this crash ? Like for example starting/stopping compiz, using some plugins, or if it looks like it happened randomly?

As well, our maintainer would be interested in the coredump file generated
during the crash.

This file is named coredump and should be located in /var/cache/abrt/ccppxxxxx/ 
If you have several ccpp directories, ensure to pick up the correct one.

1) Compress this file.
2) Split the compressed file into several chunks if its size is larger than 20M
(max upload size for bugzilla). You can do it using the split command:

"split -b 15M filename filename"           (yes. twice time the filename of the file you want to split)

What will generate you files (filenameaa, filenameab, filenameac ... ) that we
would need you to attach to this bugzilla report.

Many thanks in advance for your actions.

Regards.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Matěj Cepl 2009-12-09 19:49:39 EST
*** Bug 542446 has been marked as a duplicate of this bug. ***
Comment 4 Hamidou Dia 2010-01-05 15:39:16 EST
Core was generated by `compiz --replace --sm-disable --ignore-desktop-hints ccp'.
Program terminated with signal 11, Segmentation fault.
#0  IA__g_main_context_prepare (context=0x24895d0, 
    priority=<value optimized out>) at gmain.c:2276
	in gmain.c

Thread 1 (Thread 2376):
#0  IA__g_main_context_prepare (context=0x24895d0, 
    priority=<value optimized out>) at gmain.c:2276
        result = 0
        prepare = <value optimized out>
        source_timeout = -1
        i = <value optimized out>
        n_ready = <value optimized out>
        current_priority = 2147483647
        source = <value optimized out>
#1  0x0000003a23a3c811 in g_main_context_iterate (context=0x24895d0, 
    block=<value optimized out>, dispatch=<value optimized out>, 
    self=<value optimized out>) at gmain.c:2571
        max_priority = <value optimized out>
        timeout = <value optimized out>
        some_ready = 38572800
        nfds = <value optimized out>
        allocated_nfds = <value optimized out>
        fds = 0x24c9300
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#2  0x0000003a23a3ce24 in IA__g_main_context_pending (context=0x24895d0)
    at gmain.c:2619
        retval = 573491504
#3  0x00007f96557473b0 in processEvents (flags=<value optimized out>)
    at gconf.c:1879
No locals.
#4  0x00007f96557473cb in finiBackend (context=<value optimized out>)
    at gconf.c:1900
No locals.

-------------------------------------------------------


Hi all,

David, you have not replied yet to the request.
Nevertheless,  I am going to escalate this to Adel, that will decide what to
do with this (is this some sort of unload plugin issue ..?).

So far, only 0.8.2-19 were reporting this BT.

David, If you remember who to trigger this, please fill free to post a comment.

Regards.
And happy new year 2010.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Matěj Cepl 2010-02-26 07:26:01 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 6 Jeff Raber 2010-05-05 02:24:17 EDT
Closing as INSUFFICIENT_DATA.

Also, I noticed that the backtrace make reference to the binary nvidia driver.

Note You need to log in before you can comment on or make changes to this bug.